<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="MyPlugin ARM/LEG" link_to="../eb.tresos.doc.autocore.mcal.releasenotes/anchors.xml#EB_tresos_AutoCore_MCAL_releasenotes" topic="$nl$/index.html">
  <topic label="MyPlugin" href="">
    <topic label="User Manual MyPlugin" href="doc/myplugin-user-manual.pdf"/>
  </topic>
</toc>
